@charset "UTF-8";


/**
free fonts
http://www.fontspace.com/

TTF to EOT font file converter
http://www.kirsle.net/wizards/ttf2eot.cgi

*/

@font-face {
    font-family: LibreBaskerville-Regular;
    src: url('fonts/LibreBaskerville-Regular.ttf');
}


@font-face {
    font-family: Orbitron-Black;
    src: url('fonts/Orbitron-Black.eot'),
        url('fonts/Orbitron-Black.ttf');
}

@font-face {
    font-family: Orbitron-Bold;
    src: url('fonts/Orbitron-Bold.eot'),
        url('fonts/Orbitron-Bold.ttf');
}

@font-face {
    font-family: Orbitron-Medium;
    src: url('fonts/Orbitron-Medium.eot'),
        url('fonts/Orbitron-Medium.ttf');
}

@font-face {
    font-family: Orbitron-Regular;
    src: url('fonts/Orbitron-Regular.eot'),
        url('fonts/Orbitron-Regular.ttf');
}

@font-face {
    font-family: bitwise;
    src: url('fonts/bitwise.eot'),
        url('fonts/bitwise.ttf');
}

@font-face {
    font-family: EurostileExt-Bold;
    src: url('fonts/EurostileExt-Bold.eot'),
        url('fonts/EurostileExt-Bold.ttf');
}

@font-face {
    font-family: EurostileExt-Normal;
    src: url('fonts/EurostileExt-Normal.eot'),
        url('fonts/EurostileExt-Normal.ttf');
}

@font-face {
    font-family: trek;
    src: url('fonts/trek.eot'),
        url('fonts/trek.ttf');
}

@font-face {
    font-family: addjazz;
    src: url('fonts/addjazz.eot'),
        url('fonts/addjazz.ttf');
}

@font-face {
    font-family: arcanum;
    src: url('fonts/arcanum.eot'),
        url('fonts/arcanum.ttf');
}

@font-face {
    font-family: arcanum_b;
    src: url('fonts/arcanum_b.eot'),
        url('fonts/arcanum_b.ttf');
}

@font-face {
    font-family: arcanum_i;
    src: url('fonts/arcanum_i.eot'),
        url('fonts/arcanum_i.ttf');
}

@font-face {
    font-family: babelfish;
    src: url('fonts/babelfish.eot'),
        url('fonts/babelfish.ttf');
}

@font-face {
    font-family: bitchin;
    src: url('fonts/bitchin.eot'),
        url('fonts/bitchin.ttf');
}

@font-face {
    font-family: speedball;
    src: url('fonts/speedball.eot'),
        url('fonts/speedball.ttf');
}

@font-face {
    font-family: speedball_b;
    src: url('fonts/speedball_b.eot'),
        url('fonts/speedball_b.ttf');
}



html
{
    height: 100%;
    min-height:100%;
}
body
{
    width: 100%;
    height: 100%;
    padding: 0;
    min-height:100%;
    background-color:#000000; /* url(images/sgu_bk2.png) top left no-repeat fixed;*/
    text-align: center;/*IE bug work around*/
    font-size: 100%;
    font-family: "Times New Roman", Times, serif;
}
h1,h2,h3,h4,h5,h6
{
    display: inline;
}

div
{
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

ol,ul
{
    margin-top: 0;
    margin-bottom: 0;

}
hr
{
    margin-top: 0;
    margin-bottom: 1em;

}
.mainwrapper
{
    /*!!!! NEVER PUT HEIGHT OR MIN-HEIGHT HERE!!!!!!!*/
    /*    max-width: 75%;*/
    max-width: 80%;
    min-width: 50em;
    width: 62.5em;
    margin: 0 auto;/*auto keeps the content centered*/
    background-color:#ffffff;
    text-align: left;/*IE bug work around*/
    border-width: 2px 2px 2px 2px;
    border-style: solid;
    border-color: #EEEEEE;
    overflow: hidden;/*This gets rid of the extra space created by the secondwrapper. win win!!*/
}
.secondwrapper
{
    /* background:url(images/bgcontainer02.gif) top left repeat-y;*/
    position:relative;
    min-height: auto;
    width: auto;
    margin: auto;
}
.gtgheader
{
    /*position: relative;*/
    width: 100%;
    /* height no longer includes the menubar */
    height: 90px;
    /*    background: white url(images/header2_bg.png) repeat-x;*/
    /*    background: white url(images/header6background.png) repeat;*/
    background: white url(images/gtgbanner_bg.png) repeat;
    border-width: 0;
    border-style: solid;
    border-color: #EEEEEE;
}
.gtgheader_logo
{
    float: left;
    position: relative;
    background: url(images/logo_notext90.png) no-repeat;
    height: 90px;
    width: 180px;
    text-align: left;
}

.gtgheader_logo_text
{
    color: #000000;
    margin-left: 20%;
    padding-top: 0.2em;
    font-family: serif;
    font-size: 3em;
    font-style:  italic;
    font-weight:  bold;
    text-align: left;
}
.gtgheader_logo_subtitle
{
    margin-left: 20%;
    font-size: 1em;
    font-style: italic;
    text-align: left;
}
/*-----------------------------------------------
Menu Bar
-----------------------------------------------*/
.menubar
{
    background: #444444;
    height: 25px;
    max-height: 25px;
    min-height: 25px;
    padding-left: -1em;/*offset the button margins*/
}
.menubar a
{

    text-decoration: none;
}

.menulable
{
    color: white;
    padding: 2em 2em 2em 2em;
    height: 1em;
    width: 4em;
    text-decoration: none;
    vertical-align: middle;    
}

.menuselectlist
{
    color: white;
    background: #3f6c9a;
    border-top: 1px solid #15293d;
    background: -webkit-gradient(linear, left top, left bottom, from(#1a334c), to(#3f6c9a));
    background: -webkit-linear-gradient(top, #1a334c, #3f6c9a);
    background: -moz-linear-gradient(top, #1a334c, #3f6c9a);
    background: -ms-linear-gradient(top, #1a334c, #3f6c9a);
    background: -o-linear-gradient(top, #1a334c, #3f6c9a);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    text-decoration: none;
    vertical-align: middle;    
    background: #3f6c9a;
    border-color: #3f6c9a;
    width:auto;
}
div.popupcategorymenu
{
    border-style: double;
    background: #3f6c9a;
    border-color: #3f6c9a;
    width: 12em;
    position: absolute;
    z-index:1;
}
ul.popupcategorymenu
{
    list-style: none;
    padding: 0;
    margin: 0;   
    color: #FFFFFF;
}
li.popupcategorymenu
{
    text-align: left;
    padding-left: 1em;
}
li.popupcategorymenu:hover
{
    background-color: #AAAAAA;
}

/*************
main article content classes
*************/
.maincontent
{
    /* warning! bug in IE mis-interperates any width properties.*/
    padding-top: 1em;
    min-height: 384px;
    margin-left: 210px;
    margin-right: 210px;
    text-align:left;
}
.articlecontent
{
    display: table-row;
    /*    margin-top: 10px;*/
    margin-bottom: 10px;
}
.articleheader
{
    display: block;
    min-width: 5cm;
}
.articleheader a:link {color: inherit;}
.articleheader a:visited {color: inherit;}
.articleheader a:hover {color: inherit;}
.articleheader a:active {color: inherit;}

/*
this article_menu class is what makes the float
properties of the button class work!
*/
.article_menu
{
    display: block;
    float: left;
    margin-left: -1em;/*offset the button margins*/
}

.articlebody
{
    /* display: block;*/
    font-family: helvetica;
    font-size: 10pt;
    font-weight: normal;
    font-style: normal;
    border-bottom: 2px solid #ccc;
    padding-bottom: 2em;
    padding-top: 0.9em;

}

/*
added 11/18/2013, need a way to format the article title separate from the author and date
*/
.articletitle
{
    font-family: sans-serif;
    font-size: 1.7em;
    font-weight: normal;
    font-style: normal;

}
.special_notice
{
    color: red;
    font-style: italic;
    font-weight: bolder;
}
.author
{
    font-style: italic;
    /**color: blue;**/
}
.changed_date
{
    font-style: italic;
    font-size: 0.7em;
    color: #ccc;
    margin-left: 0.5em;
}
a.more, a.more:link, a.more:visited, a.more:hover
{
    font-family: sans-serif;
    font-size: 0.7em;
    font-weight: bold;
    font-style: oblique;
    color: green;
    text-decoration: none;
    margin-left: 0.5em;
}
.macro_media
{
    /*    border-style:outset;*/
    margin-right: 5em;

    /* warning! bug in IE mis-interperates any width properties.*/
    /*width: 504px;
    height: 284px;*/
    width: auto;/*a bug in IE required smaller width*/
    height: auto;   /*bug in IE required smaller height*/
    /*max-width: auto;*/
    border-style:groove;
    padding: 0.5em 0.5em 0.5em 0.5em;
    /*border-style:ridge;*/
    border-width:5px;  
    border-color: #000000;
    text-align: center;
    vertical-align:text-bottom;
    background-color:#666666;    
}

/** article comments **/

/*this is the block of all comments*/
.commentsblock
{
    /* border-bottom: 2px solid #ccc;*/
    padding-top: 1em;
    padding-bottom: 1em;
}
/*this is a single comment*/
/*TODO: how to do nested replies?*/
.articlecomment
{
    background-color: #f6f6f6;
    padding-bottom: 1em;
    /*border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color: #000000;*/

}
.commentheader
{
    font-weight: bold;
    /*border-bottom-style: dashed;
    border-bottom-color: #c0c0c0;*/
    margin-top: 1em;
    padding-bottom: 1em;
}
/*this is the name of the user who left the comment*/ 
.commentername
{
    margin-left: 1em;
}
.commentdate
{
    color: #1b435e;
    margin-left: 2em;
}
/*comment text*/
.commenttext
{
    margin: 1em;
}
.commentip
{

}
.commentweb
{

}
.commentbuttons
{

}
.commentrequired
{
    color: red;
}
/**  Button styles **/
.button
{
    /*background: url('images/edit_icon.png') left center no-repeat;*/
    /* http://css-tricks.com/examples/ButtonMaker*/
    /* border-radius makes the border rounded */

    border-top: 1px solid #15293d;
    background: #3f6c9a;
    background: -webkit-gradient(linear, left top, left bottom, from(#1a334c), to(#3f6c9a));
    background: -webkit-linear-gradient(top, #1a334c, #3f6c9a);
    background: -moz-linear-gradient(top, #1a334c, #3f6c9a);
    background: -ms-linear-gradient(top, #1a334c, #3f6c9a);
    background: -o-linear-gradient(top, #1a334c, #3f6c9a);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    padding: 2px 2px;
    height: 1em;
    width: 5em;
    text-decoration: none;
    vertical-align: middle;
  
}

a.button, a.button:link, a.button:visited
{
    color: #FFFFFF;
    text-decoration: none;
}
.button:hover
{
    /*
    border-top-color: #3f6c9a;
    background: #3f6c9a;
    color: #ccc;
    */
    background: #3f6c9a;
}
.button:active
{
    border-top-color: #1b435e;
    background: #1b435e;
}
.button img
{
    height: 1em;
    width: 1em;
}

.action_button
{
    float: left;
    position: relative;
    vertical-align: top;
    margin-left: 1em;
}

.menubutton
{
    text-align: center;
}
.button_long
{
    width: 6em;
}

.fb-like
{
    text-align: center;
    float: right;
    position: relative;
    vertical-align: top;
    margin-right: 0.5em;
    overflow: hidden;
}

.FollowMeButton
{
    text-align: center;
    float: right;
    position: relative;
    vertical-align: top;
    margin-right: 1em;
    /* setting all three heights is workaround for bug in firefox*/
    height: 25px;
    min-height: 25px;
    max-height: 25px;
}

/********
ARTICLE Specific: basic boxes for article heading
*******/
/*TODO: set either height to an em value, width will automatically scale.
this will be useful when writing the article summary code.
*/
div.leftbox {
    float: left;
    border-right: 2px solid #ccc;
    margin-right: 10px;
    padding-right: 10px;
    /*TODO: leftbox will become the class on the img, height will scall accoring to font size.*/

}
img.leftbox
{
    height: 120px;
}
div.rightbox {
    float: right;
    border-left: 2px solid #ccc;
    margin-left: 10px;
    padding-left: 10px;
}

img.rightbox
{
    height: 120px;
}

/*****
right side bar
*******/
.rightsidebarcontainer
{
    /*width and max-width both have to be used because neither works by itself!. */
    /* should be 204 px width with 6px margin*/
    max-width: 204px;
    width: 204px;
    margin-left: 6px;
    float: right;
    height: 100%;
    /*padding: 2px 0 0 0;*/
}
.rightblock
{
    margin-bottom: 1em;
    margin-top: 0.5em;
}
.rightblocktitle
{
    background: url(images/sidetitlebg3.png) no-repeat;
    color: #3A3523;
    font-weight: bold;
    font-family: serif;
    text-align: center;
    width: 204px;
}
.rightblocktitle h3
{
    font-size: 1em;
}

.rightblocklist
{
    color: #555555;
    font-size: 0.7em;
    font-family: Orbitron-Regular;
}
/***
Left sidebar
*****/
.leftsidebarcontainer
{
    width: 204px;
    margin-right: 6px;
    float: left;
    height: 100%;
    min-height: 100%;
    background-color: #FFFFEF;
}
.leftblock
{
    margin-bottom: 1em;
    margin-top: 0.5em;
}
.leftblocktitle
{
    background: url(images/sidetitlebg3.png) no-repeat;
    color: #3A3523;
    font-weight: bold;
    font-family: serif;
    text-align: center;
    width: 204px;
}
.leftblocktitle h3
{
    font-size: 1em;
}

.leftblocklist
{
    color: #3A3523;
    font-size: 0.7em;
    font-weight: bold;
    font-family: serif;
    /*padding: 4px 10px;*/
}
/****
leftblocklist links
*****/
.leftblocklist a:link
{
    color: #0000FF;
    text-decoration: none;
}

.leftblocklist a:visited
{
    color: #0000FF;
    text-decoration: none;
}

.leftblocklist a:hover
{
    color: #ebcc6b;
}

.leftblocklist a:active
{
    color: #ebcc6b;
}


/*------------------------------------------------
  Google AdSence
------------------------------------------------*/
.googleSkyScraper
{
    margin: 0;
    text-align: center;
}
.googleAdBox
{
    margin: 15px 0 0 0;
    text-align: center;
}

/*---------------------------------------------
  paypal
-----------------------------------------------*/
.paypal
{
    text-align: center;
    font-family: sans-serif;
    font-size: 1em;
}

/************************
text box edit classes
****************************/
.email_edit_textbox
{
    width: 400px;
    height: 120px;
}
.article_edit
{
    width: auto;
    display: table-row;
}
.textarea_editor
{
    width: 100%;
    height: 250px;
}
.texteditor_title
{
    width: 100%;
}
/******************
denotes which category or topic is active.
******************/
.selectedcategory
{
    /*font-size: 12px;*/
    font-weight: bold;
    background: url(images/arrow.gif) left center no-repeat;
    padding: 0 0 0 10px;
}
/******
Footer
*******/
.gtgfooter
{

    width: 50%;
    text-align: center;
    background: #FFFFFF;
    margin: 200px 0px 0px 25%;
    font-family: serif;
    font-size: 1em;
    font-style: italic;
    font-weight: bold;
}

/**************
Misc
***************/
.draft
{
    background-image: url(images/draft2.png);
    background-repeat: repeat-y;
    background-position: center top;
}
.message_error
{
    color: red;
    font-weight: bold;
}
.message_good
{
    color: blue;
    font-weight: bold;
}
.message_warning
{
    color: darkgoldenrod;
    font-weight: bold;
}
.render_error
{
    background-color:lightsalmon;
}
.gtg_table_div
{

}
.gtg_table
{
    width: auto;
    padding: 0;
    margin-top: 0;
    margin-bottom: 1em;
}
.gtg_table_h
{
    background-color:palegoldenrod;
}
.gtg_table_c
{
    background-color: powderblue;
}
.gtg_ul
{
    margin-left: 4px;
}

.gtg_ol
{

}
.edit_help
{
    background-color: antiquewhite;

    position: fixed;
    top: 0;
    right: 0;
    overflow: scroll;   
    width: auto;
    height: 100%;
}


.help_block
{
    margin-bottom: 0.5em;
    margin-left: 0.5em;
}

.gtg_wait_cursor
{
    margin-left: 1em;
    vertical-align: top;
}

.article_admin_cells
{
    border-style:solid;
    border-width:1px;
}
